html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,hr,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figure,figcaption,hgroup,menu,footer,header,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0}
article,aside,canvas,figure,figure img,figcaption,hgroup,footer,header,nav,section,audio,video{display:block}
body{line-height:1.5em}
img{max-width:100%;height:auto}
::selection{background:#77ffd1}
::-moz-selection{background:#77ffd1}
img::selection{background:transparent}
img::-moz-selection{background:transparent}
body{-webkit-tap-highlight-color:#77ffd1}
h1,h2,h3,h4,h5,h6,p,ul,ol,table,blockquote,address{margin:0 0 1em 0}
h1,h2,h3,h4,h5,h6{font-size:1em;font-weight:normal;line-height:1.25em}
h1{font-size:2em;margin-bottom:.5em}
h2{font-size:1.3em;margin-bottom:.6em}
h3{font-size:1.2em;font-weight:600;margin-bottom:.4em;color:#444}
h4{font-size:1.15em;margin-bottom:.9em;font-weight:bold}
h5{font-size:1.15em;font-style:italic}
h6{font-weight:bold}
blockquote{margin-left:2em;margin-right:2em;padding:.5em .8em;font-size:1.2em;font-style:italic;line-height:2em;background-color:#f6f6f6}
code{font-size:1.15em;padding:.2em;background-color:#f6f6f6}
ul li,ol li{margin-left:2em}
table{border:1px solid #ddd;width:100%;border-collapse:collapse}
table tr th,table tr td{padding:.2em .4em;margin:0;border-bottom:1px solid #ddd}
table tr th+th,table tr td+td{border-left:1px solid #ddd}
table tr th{text-align:left}
table tr:hover td{background-color:#f6f6f6}
hr{margin:1em 0;border-top:1px solid #ddd}
a{color:#444}
.form-item{margin:0 0 1em 0}
.form-item label{display:block;font-weight:bold}
.form-radios,.form-checkboxes{column-count:3;column-gap:2%}
.form-radios label,.form-checkboxes label{display:inline;font-weight:normal;cursor:pointer;margin-right:1em}
.form-radios .form-item,.form-checkboxes .form-item{margin:0}
.form-item .description{font-size:.9em;font-style:italic}
input.form-text,textarea,select{font-size:1em;font-family:sans-serif;padding:.5em;border:1px solid #ddd;box-shadow:inset 1px 1px 3px rgba(0,0,0,0.1);outline:none}input.form-text:focus,textarea:focus,select:focus{border-color:#666}
input.form-text{width:24em}
input.form-text[size]{width:auto}
button,a.button,input[type=submit],input[type=button],input[type=reset]{display:inline-block;font-size:1em;font-family:sans-serif;padding:.5em .8em;color:#fff;background:#444;border:0;cursor:pointer}
div.submit{padding-top:1em;border-top:1px solid #ddd}
input.narrow{width:10em}
input.long{width:30em}
input.full{width:96%}
@media only screen and (max-width:640px){input[type=text],input[type=password],input.long{width:96%} input.narrow{width:43%}}body{background-color:#fff;color:#444;font-family:sans-serif}
#wrapper{overflow-x:hidden}
#wrapper.blocked{margin:0 auto 3em auto;max-width:70em}@media only screen and (max-width:70em) and (min-width:640px){#wrapper.blocked{margin:0 1em}}
.grid{margin:0 auto;max-width:70em;min-width:21em}.grid:after{content:" ";display:block;clear:left;height:0;overflow:hidden}
.row{margin-bottom:1.5em}
.column{float:left;margin:0 2%}
.grid .g1{float:left;margin:0 2%;width:4.3333%}
.grid .g2{float:left;margin:0 2%;width:12.6667%}
.grid .quarter,.grid .g3{float:left;margin:0 2%;width:21%}
.grid .third,.grid .g4{float:left;margin:0 2%;width:29.3333%}
.grid .g5{float:left;margin:0 2%;width:37.6667%}
.grid .half,.grid .g6{float:left;margin:0 2%;width:46%}
.grid .g7{float:left;margin:0 2%;width:54.3333%}
.grid .twothirds,.grid .twothird,.grid .g8{float:left;margin:0 2%;width:62.6667%}
.grid .threequarter,.grid .threequarters,.grid .g9{float:left;margin:0 2%;width:71%}
.grid .g10{float:left;margin:0 2%;width:79.3333%}
.grid .g11{float:left;margin:0 2%;width:87.6667%}
.grid .full,.grid .g12{float:left;margin:0 2%;width:96%}
@media only screen and (max-width:45em){.column{float:none;margin:.75em} .grid .g1,.grid .g2,.grid .g3,.grid .g4,.grid .g5,.grid .g6,.grid .g7,.grid .g8,.grid .g9,.grid .g10,.grid .g11,.grid .g12,.grid .half,.grid .third,.grid .quarter,.grid .threequarter,.grid .threequarters,.grid .twothird,.grid .twothirds,.grid .full{float:none;margin:.75em;width:auto}}.clearfixed{content:" ";display:block;clear:left;height:0;overflow:hidden}
.clearfix:after{content:" ";display:block;clear:left;height:0;overflow:hidden}
#preamble{background-color:#e6e6e6;padding:.2em 0}
header{padding:1em 0;position:relative}
.page-centered hgroup{text-align:center}
@media only screen and (min-width:641px){.page-centered hgroup.threequarters{width:46%;margin-left:25%}}header #jump_nav{position:absolute;top:2em;left:50%}
header #jump_nav a{display:block;position:relative;left:-50%;top:-10em;padding:.5em;color:#fff;background-color:#000;-webkit-transition:top .5s ease-in;-moz-transition:top .5s ease-in}
header #jump_nav a:focus{top:0}
section#primary_row{padding:1em 0}
#prefoot{padding:1em 0}
footer{font-size:.9em;background-color:#ccc;padding:1em 0}
#main_menu_holder nav,#main_menu_holder nav.block{margin:0;padding:0;position:relative}#main_menu_holder nav:after,#main_menu_holder nav.block:after{content:'\0020';display:block;clear:both;height:0;overflow:hidden}
#main_menu_holder nav ul.menu{margin:0;padding:0}
#main_menu_holder nav ul.menu li{list-style:none;display:inline;float:left;position:relative;margin:0;padding:0}@media only screen and (max-width:55em){#main_menu_holder nav ul.menu li{float:none}}
#main_menu_holder nav ul.menu li a,#main_menu_holder nav a.mobile_menu_link{display:block;float:left;padding:.5em .8em;text-decoration:none}@media only screen and (max-width:55em){#main_menu_holder nav ul.menu li a,#main_menu_holder nav a.mobile_menu_link{float:none}}
#main_menu_holder nav ul.menu li:hover{z-index:1000}
#main_menu_holder nav ul.menu li a:hover,#main_menu_holder nav ul.menu li:hover>a,#main_menu_holder nav a.mobile_menu_link:hover{text-decoration:underline}
#main_menu_holder nav ul.menu li ul{display:none}
#main_menu_holder nav ul.menu li:hover ul{display:block;position:absolute;left:0;top:2.5em;margin:0;padding:0;min-width:150px;box-shadow:0 5px 15px rgba(0,0,0,0.2);z-index:1000}
#main_menu_holder nav ul.menu li ul li{display:block;float:none;margin:0;padding:0}
#main_menu_holder nav ul.menu li ul li a{float:none;font-size:.9em}
#main_menu_holder nav ul.menu li ul li ul,#main_menu_holder nav ul.menu li:hover ul li ul{display:none}
#main_menu_holder nav a.mobile_menu_link{display:none}
@media only screen and (max-width:55em){#main_menu_holder nav a.mobile_menu_link{display:block;float:right} #main_menu_holder nav ul.menu{display:none} #main_menu_holder nav ul.menu.open{display:block} #main_menu_holder nav ul.menu li:hover ul{display:none}}@media only screen and (max-width:55em) and (min-width:45em){#main_menu_holder nav ul.menu{position:absolute;top:2.2em;right:0}}@media only screen and (max-width:45em){#main_menu_holder nav ul.menu{clear:right}}.sidebar nav h3 a{text-decoration:none;color:inherit}.sidebar nav h3 a:hover{text-decoration:underline}
.sidebar nav ul.menu{margin:0 0 1em 0;padding:0;border-top:1px solid #ddd}
.sidebar nav ul.menu li{list-style:none;margin:0;padding:0;border-bottom:1px solid #ddd}
.sidebar nav ul.menu li a{display:block;padding:.2em;text-decoration:none}.sidebar nav ul.menu li a:hover{background-color:#f2f2f2}
.sidebar nav ul.menu li a.active-trail{font-weight:bold}
.sidebar ul.menu li ul{padding-left:1em;margin:0}
.sidebar ul.menu li ul li.last{border-bottom:0 none}
.inline ul.menu li{display:inline-block;list-style:none;float:none;margin:0 1em 0 0;padding:0}
.inline ul.menu li a{float:none}
#toolbar{box-shadow:0 0 8px rgba(0,0,0,0.5);-webkit-box-shadow:0 0 8px rgba(0,0,0,0.3);-moz-box-shadow:0 0 8px rgba(0,0,0,0.3);-webkit-transition:opacity .2s ease-in;-moz-transition:opacity .2s ease-in}
.clearfixafter{content:'\0020';display:block;clear:both;height:0;overflow:hidden}
.status,.warning,.error,.messages{display:block;padding:.3em .6em;margin:0 0 1em 0;background-color:#e6e6e6;border:1px solid #737373;border-radius:2px;box-shadow:inset 0 0 6px rgba(0,0,0,0.1);font-size:.9em;position:relative}
.messages a.closer{position:absolute;top:.3em;right:.6em;color:#444;font-weight:bold;text-decoration:none;opacity:.5;text-shadow:0 0 .5em rgba(0,0,0,0.4)}
.messages a.closer:hover{opacity:.8}
.messages ul{margin:0}
.status{background-color:#d5edaf;border:1px solid #93d132;color:#3d5713}
.warning{background-color:#fdf9be;border:1px solid #cfc206}
.error{background-color:#fdbec2;border:1px solid #cf0613;color:#85040c}
#breadcrumbs{margin-bottom:1em;font-size:.75em;padding:0;border-style:solid;border-color:#e6e6e6;border-width:1px 0}
#breadcrumbs a{color:#999;text-decoration:none}
#breadcrumbs a:hover{color:#333}
div.tabs_holder{float:right}
ul.tabs{margin:0 0 1em 0;padding:0}
ul.tabs li{margin:0;padding:0;list-style:none;display:inline}
ul.tabs li a{display:block;float:left;padding:.25em .75em;margin-left:.5em;background-color:#e6e6e6;font-size:.8em;font-weight:200;text-decoration:none;border-radius:.2em}
ul.tabs li.active a{background-color:#cecece;font-weight:500}
ul.tabs li a:hover{background-color:#cecece}
ul.pager{text-align:center}
ul.pager li{display:inline;display:inline-block;list-style:none;margin:0 .25em;border:1px solid #ddd}
ul.pager li.pager-current{font-weight:bold}
ul.pager li a{display:block}
ul.pager li.pager-current,ul.pager li a{padding:.2em .75em}
ul.pager li a:hover{text-decoration:none;background-color:#e6e6e6}
.block{margin-bottom:1em}
.field-label-hidden,.field-label-inline,.field-label-above{margin-bottom:1em}
.field-label{font-weight:700}
form#search-block-form{margin-top:5px}
form#search-block-form .container-inline{background-color:#e1e2e3;border:1px solid #ccc;padding-right:34px;position:relative;box-shadow:inset 0 0 8px #ddd;-moz-border-radius:2px;-webkit-border-radius:2px}
form#search-block-form .container-inline input,form#search-block-form .container-inline input[type=text]{border-width:0;background-color:transparent;margin:0;padding:.3em 0 .3em 5%;width:95%;font-size:15px;line-height:22px;height:22px;box-shadow:none}
form#search-block-form .container-inline input.form-submit{position:absolute;top:0;right:0;display:block;width:34px;height:32px;text-indent:-300px;overflow:hidden;background:url(../img/graphics/search-submit-icon.svg) no-repeat center center}
.rotate .pager_link{display:inline-block;padding:0;width:1em;height:.5em;overflow:hidden;text-indent:-10em;background-color:#ccc}
.rotate .pager_link.current{background-color:#999}
#admin-menu{background:#222;font-family:'Helvetica Neue',sans-serif;font-size:15px;font-weight:300;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.attn{font-size:1.15em}
.right{text-align:right}
.left{text-align:left}
.center{text-align:center}
ul.lined,ol.lined{border-top:1px solid #ddd}
ul.lined li{list-style:none;margin:0;padding:.4em;border-bottom:1px solid #ddd}
ol.lined li{list-style-position:inside;margin:0;padding:.4em;border-bottom:1px solid #ddd}
img.right{float:right;margin:0 0 .5em .5em;text-align:center}
img.left{float:left;margin:0 .5em .5em 0;text-align:center}
table.narrow{width:auto}
.cke_editable{padding:1em}
.print{display:none}
